Welcome, Guest. Please login or register.
Did you miss your activation email?

Author Topic: [DE] KDE 4.6  (Read 3249 times)

Mar-V

  • Guest
[DE] KDE 4.6
« on: 2011/04/05, 17:25:49 »
Tag miteinander.

Teste gerade Aptosid ein wenig. Habe soeben ein d-u durchgeführt und immernoch KDE 4.4.

Was man so liest sollte doch schon längst KDE 4.6 in sid sein oder?

EDIT:

Nach dem d-u sind im iceweasel das vor und zurück button verschwunden.
Ich kann diese auch nicht mit "anpassen" wieder herstellen :(.

Wie kann das sein?

Lg Mar-V

DonKult

  • Guest
KDE 4.6
« Reply #1 on: 2011/04/05, 17:42:54 »
KDE 4.6 ist momentan nur in einem semi-offiziellen Repository vom zuständigen debian-qt-kde Team. Siehe Dragons Forum.

Was die Buttons betrifft hab ich gehört ein Themewechsel würde helfen (siehe auch Dragons glaub ich), allerdings sehe ich sie hier per default (hab allerdings auch eine andere Version als die meisten hier denke ich).

Offline Geier0815

  • User
  • Posts: 588
KDE 4.6
« Reply #2 on: 2011/04/05, 18:33:29 »
Welche Version von iceweasel?
Wenn Windows die Lösung ist...
kann ich dann bitte das Problem zurück haben?

seagull

  • Guest
KDE 4.6
« Reply #3 on: 2011/04/05, 18:43:16 »
Iceweasel 3.6.13 ... altes Thema ... Abhilfe: anderes Theme installieren.
Hat nix mit KDE zu tun.

Mar-V

  • Guest
KDE 4.6
« Reply #4 on: 2011/04/05, 18:44:55 »
Stimmt, hat geklappt. Neues Theme installiert und es ging.

Weiss man wann KDE 4.6 ca. installierbar (Ohne externe repo) ist?

Lg Mar-V

hefee

  • Guest
KDE 4.6
« Reply #5 on: 2011/04/05, 19:12:14 »
Soweit ich gerüchte gelesen habe vllt. kommt 4.6.2 dann nach sid also somit, öhm nachschau: ah nicht vor heute (heute soll kde 4.6.2 relesed werden).
Auf den Mailinglisten gibt es auch nichts genaueres... Mmh, damit kann ich eigentlich nur sagen: Es wird in Sid sein, wenn es fertig ist ;)

Mar-V

  • Guest
KDE 4.6
« Reply #6 on: 2011/04/09, 12:11:38 »
Kann es sein das KDE 4.4 am im Februar 2010 rausgekommen ist?

Wenn dem so ist frage ich mich wieso man aptosid überhaupt braucht wenn zum teil Software über ein Jahr alt ist? Der Grund wieso ich zu aptosid wecheln würde ist seine einfachheit und (das dachte ich) die Aktualität.
Wenn dem so nicht ist kann ich es eigentlich sein lassen :(

Bei welcher software ist das denn noch der Fall?

Lg Mar-V

Offline ayla

  • User
  • Posts: 1.744
KDE 4.6
« Reply #7 on: 2011/04/09, 12:50:16 »
Hi

Punkt 1: Es gab einen freeze in debian, der betriift dann auch sid.

Punkt 2: Meine Begeisterung würde sich in engen Grenzen halten wenn jedes wenig stabile Zwischenrelease nach sid wandern würde.
Besonders bei KDE bin ich ganz froh das dies nicht so ist.

Die Pakete in sid findest du hier: http://packages.debian.org/unstable/

Das jeweilige letzte Änderungsdatum kannst du im changelog zu den Paketen finden.

Gruß
ayla

Mar-V

  • Guest
KDE 4.6
« Reply #8 on: 2011/04/09, 12:54:49 »
Hallo ayla,

der freeze ist aber seit Februar diesen Jahres aufgehoben oder nicht?

Von 4.4 auf 4.6 ist nicht umbedingt ein Zwischenrelease oder doch?

Ich will auf gar keinen Fall rumTrollen oder rumstänkern, ganz im gegenteil. Es wundert mich einfach nur ein wenig :(.

ABer dennoch Danke für deine Antwort.

Lg Mar-V

Offline Lanzi

  • User
  • Posts: 1.781
KDE 4.6
« Reply #9 on: 2011/04/09, 12:55:34 »
Quote

Der Grund wieso ich zu aptosid wecheln würde ist seine einfachheit und (das dachte ich) die Aktualität.
Wenn dem so nicht ist kann ich es eigentlich sein lassen


Sid ist aktuell, aber nicht immer auf dem allerneusten Stand. KDE ist da sicherlich mittlerweile auch Schlusslicht. Ich warte auch schon ewig drauf.
Andererseits konnte man auch zwischendurch schon KDE4.5 installieren und jetzt 4.6. Dazu muss man eine Zeile Code in die sources.list eintragen.

Wem das zuviel ist und wer socleh Abenteuer nicht mag, der muss sich gedulden (so wie ich) oder es einfach eigentlich sein lassen. Überreden zu aptosid wird Dich hier keiner!

Offline ayla

  • User
  • Posts: 1.744
KDE 4.6
« Reply #10 on: 2011/04/09, 13:14:52 »
@ Mar-V:

Was ich mit dem Hinweis auf den freeze meinte:

Soweit ich mich erinnere hatte es KDE (ich glaube mit 4.5) nicht mehr rechtzeitig vor dem freeze geschafft eine stabile Version reinzubringen.
Und 4.6 bzw 4.6.1 hatten einige Probleme weshalb man auf 4.6.2 gewartet hat (wartet?).

Genauer kannst du dich da -glaub ich- in einem anderen Thread hier im Forum informieren.

Hab das aber nur oberflächlich verfolgt.

Gruß
ayla

Mar-V

  • Guest
KDE 4.6
« Reply #11 on: 2011/04/09, 13:51:54 »
Ok, dann mal Danke an euch zwei.

Lg Mar-V